HiQ Cartridge Support For R14 Getversion2 Call (Doc ID 1196585.1)

Last updated on OCTOBER 08, 2010

Applies to:

Oracle Communications ASAP Cartridges - Version: 1.0.0 and later   [Release: 1.0.0 and later ]
Information in this document applies to any platform.

Symptoms

The current HiQ R9 - R13 cartridge needs an extension to support the newly introduced getVersion2 call for R14 switches.

The WSDL stays basically the same as for R13 except for one call, the getVersion call. That one needs to change from getVersion to getVersion2. The goal would be again to have a cartridge that supports all different HiQ versions.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms